Subject: Re: CCL:Question on using AutoDock 3.0

From: Jerry Ebalunode <jebalunode..at..UH.EDU>
Date: Thu, 26 Feb 2004 10:19:33 -0600

What is your default unix shell? Is it bash , csh or tcsh? 

On Thursday 26 February 2004 01:25 am, Bruno Sopko wrote:
> I am afraid you will have to recompile the source code. It should work.
>
> Bruno Sopko
>
> chishotr..at..whitman.edu wrote:
>
> I am attempting to use AutoDock 3.0 free of charge from Scripps in order to
> do molecular docking and modeling and am having a bit of trouble. I am
> using a MacOS X platform, and have downloaded and located the appropriate
> executables, but am unable to get them to run. When I click on the
> "AutoDock" executable, it brings up a Unix terminal with the following
> message:
>
> Last login: Mon Feb 23 11:39:35 on ttyp1
> /Users/biology/Desktop/autodock3; exit
> Welcome to Darwin!
> SCI-317-03:~ biology$ /Users/biology/Desktop/autodock3; exit
> Segmentation fault
> logout
> [Process completed]
>
>
> Does anyone have any information that could help me with this problem? My
> Unix knowledge is fairly limited, so any relevant information would be much
> appreciated. Thank you very much for your help.
>
> Tyler Chisholm
> Whitman College
> Walla Walla, WA 99362
>
> --------------------------------------------------
> This mail sent through Whitman College Webmail 3.1
>
>
> and send your message to: CHEMISTRY..at..ccl.net
>
> HOME Page: http://www.ccl.net | Jobs Page: http://www.ccl.net/jobs
>
> Jan Labanowski, jlabanow..at..nd.edu (read about it on CCL Home Page)
>
>
>
>
>
>
> ---------------------------------
> Do you Yahoo!?
> Get better spam protection with Yahoo! Mail

-- 
Cheers,

Jerry Ebalunode
Graduate Research Assistant
RM 402F Houston Science Center
Phone: 713-743-8367
Dept. of Biology and Biochemistry
University of Houston
4800 Calhoun Road
Houston, TX 77204